Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 11 Jan 2004 22:43:53 -0800

Hi Joseph,
Thanks for sending in your Ch-135 article back on Dec 7/2003.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Joseph Osborn 
  To: [email-masked] 
  Sent: Sunday, December 07, 2003 5:20 PM
  Subject: Gallery Submission

  Gallery Template #04

  1/72 Fujimi CH-135 Twin Huey

  by Joseph Osborn
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the old Fujimi UN-1N Huey kit no.30118.  It's a nice model that captures the stance and look of the UH-1N but lacks the interior and exterior details seen in the recent Italeri UH-1N.  This kit has been in my stash for a while and I decided to build an out-of-the-box Huey with a little color.  I had to choose an early production example because this kit's mid-door lacked the window found in later variants.  I came across a good color photo from Bell of the first twin-engined Huey built for Canada and I was set.  Called the Model 212 by Bell, they were known as UH-1N's in US service and CH-135's in Canada.  I made all the markings in CorelDraw and printed them on clear blank decal paper with an ALPS MD-1000 and an HP950C.  The unique Canadian military font came from August T. Horvath.  See his website at http://web.archive.org/web/20020202210838/members.aol.com/k5083/profiles.htm.               

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The construction was by the book, with a tiny bit of detail added to the pitot and a replacement blade antenna cut from styrene sheet.  Paints were Testors Model Master Enamels and Acryl shot with an Aztek airbrush.  Build time was about one week.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Joseph Osborn